Package org.apache.sysds.runtime.matrix.data

# Interface LibMatrixDNNRotate180.Rotate180Worker

Enclosing class:
  LibMatrixDNNRotate180

public static interface LibMatrixDNNRotate180.Rotate180Worker

## Method Summary

Modifier and Type
Method
Description
`void`
`execute(int inputN, int outputN)`
`static LibMatrixDNNRotate180.Rotate180Worker`
`getWorker(MatrixBlock in, MatrixBlock out, DnnParameters params, boolean zeroOutSparseOutput, boolean trans)`

## Method Details

### execute

void execute(int inputN, int outputN)

### getWorker

static LibMatrixDNNRotate180.Rotate180Worker getWorker(MatrixBlock in, MatrixBlock out, DnnParameters params, boolean zeroOutSparseOutput, boolean trans)